<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sTipov = "SELECT 
					TRIM(tv_cod) AS tv_cod,
					TRIM(tv_nom) AS tv_nom
				FROM tipov WHERE tv_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["tipov"] = $db->sFetchAll($sTipov);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "tipov");
}
?>